Easy Screen Recorder - Introduction

Easy Screen Recorder

Introduction

Please choose below the topic you would like to read more information on:

What is Easy Screen Recorder?
User license agreement
How to get the fully version

2001-2005 Longfine Software All rights reserved.


Easy Screen Recorder - What is Easy Screen Recorder

What is Easy Screen Recorder

Easy Screen Recorder is a screen recording software which can record any activities on the screen including audio from microphone, videotape, internet, and so on. With this extremely useful software, you can make presentations, tutorials, demonstrations etc. and save them as compressed AVI files.

Main Features:
  • Record screen activities into compressed AVI files;
  • Record any section of the screen;
  • Record sound from microphone, videotape, internet, etc;
  • Record in any screen color depth;
  • Show flashing rectangle while recording;
  • Pan a section of the screen automatically or manually while recording;
  • Multiple video compression choices;
  • Adjustable capture frame rate and playback rate;
  • Multiple audio compression choices;
  • Can preset recording duration;
  • Can save each recording automatically;
  • Support user-defined hot keys;
  • Can add stamp and caption on video;
  • Can simulate the sound of mouse click and key press;
  • Can record cursor image;
  • Can highlight cursor;
  • Can highlight mouse click;
  • Has easy-to-use interface;


Easy Screen Recorder - User License Agreement

User License Agreement

THIS USER LICENSE AGREEMENT (THE "AGREEMENT") IS AN AGREEMENT BETWEEN YOU (INDIVIDUAL OR SINGLE ENTITY) AND LONGFINE SOFTWARE, FOR THE LONGFINE SOFTWARE (THE "SOFTWARE") THAT IS ACCOMPANYING THIS AGREEMENT.
THE SOFTWARE IS THE PROPERTY OF LONGFINE SOFTWARE AND IS PROTECTED BY COPYRIGHT LAWS AND INTERNATIONAL COPYRIGHT TREATIES. THE SOFTWARE IS NOT SOLD. IT IS LICENSED.

TRIAL VERSION
THE "TRIAL VERSION" MEANS A TRIAL/LIMITED VERSION OF THE SOFTWARE. IF YOU ACCEPTS THE TERMS AND CONDITIONS OF THIS AGREEMENT, YOU HAVE CERTAIN RIGHTS AND OBLIGATIONS AS FOLLOW:
YOU MAY:
1. INSTALL AND USE THE TRIAL VERSION FOR A TRIAL PERIOD.
2. USE ONE OR MORE COPIES OF THE TRIAL VERSION FOR EVALUATION PURPOSE ONLY.
3. COPY AND DISTRIBUTE FREELY THE TRIAL VERSION (SEE DISTRIBUTION)).
YOU MAY NOT:
1. SUBLICENSE, RENT OR LEASE THE TRIAL VERSION OR ANY PORTION OF IT.
2. DECOMPILE, DISASSEMBLE, REVERSE ENGINEER OR MODIFY THE TRIAL VERSION OR ANY PORTION OF IT.
3. COPY THE DOCUMENTATION ACCOMPANYING THE TRIAL VERSION.

DISTRIBUTION (TRIAL VERSION ONLY)
YOU ARE HEREBY LICENSED TO MAKE AS MANY COPIES OF THE TRIAL VERSION AS YOU WISH AND DISTRIBUTE IT TO ANYONE PROVIDED THAT ALL FILES ARE INTACT. YOU MUST DISTRIBUTE THE INSTALL FORM OF THE TRIAL VERSION (YOU MUST DISTRIBUTE THE INSTALL FILE, NOT THE FILES RESULTING OF AN INSTALLATION). YOU ARE NOT ALLOWED TO SELL THE TRIAL VERSION (EXCEPT FOR SHIPMENT AND HANDLING CHARGES). PRESS IS AUTHORIZED TO DISTRIBUTE IT ON ANY COVER DISK OR CD-ROM WITHOUT ANY PERMISSION. PLEASE INFORM US BY EMAIL (INTERNET: BIZ@LONGFINE.COM) EACH TIME YOU DISTRIBUTE THE TRIAL VERSION.

FULL VERSION
1. SINGLE USER LICENSE: THIS LICENSING OPTION IS ADEQUATE FOR SINGLE USERS. PLEASE NOTE THAT THE LICENSE IS PER-USER, NOT PER-MACHINE. THIS MEANS THAT IF YOU HAVE A DESKTOP COMPUTER AND A LAPTOP COMPUTER THEN YOU WILL HAVE TO BUY ONLY ONE SINGLE USER LICENSE IN ORDER TO USE THE SOFTWARE ON BOTH MACHINES.
2. SMALL COMPANY LICENSE: THE SMALL COMPANY LICENSE IS ADEQUATE FOR COMPANIES WHO HAVE A MAXIMUM OF 20 USERS.
3. CORPORATE SINGLE SITE LICENSE: THE SITE LICENSE ALLOWS INSTALLATION AND USE ON ANY NUMBER OF YOUR COMPANY'S MACHINES WITHIN A 100-MILE RADIUS.
4. CORPORATE UNLIMITED SITE AND WORLDWIDE LICENSE: THE WORLDWIDE LICENSE IS FOR BIG COMPANIES WHO WANT TO ENABLE THEIR EMPLOYEES TO USE THE SOFTWARE ON ANY OF THEIR COMPUTERS REGARDLESS OF THEIR GEOGRAPHICAL LOCATION. THE WORLDWIDE LICENSE IS FOR UNLIMITED USERS WITHIN THE COMPANY.

WARRANTY DISCLAMER
THE SOFTWARE IS SUPPLIED "AS IS". LONGFINE DISCLAIMS ALL WARRANTIES, EXPRESSED OR IMPLIED, INCLUDING, WITHOUT LIMITATION, THE WARRANTIES OF MERCHANTABILITY AND OF FITNESS FOR ANY PURPOSE. THE USER MUST ASSUME THE ENTIRE RISK OF USING THE SOFTWARE.

DISCLAIMER OF DAMAGES
Longfine ASSUMES NO LIABILITY FOR DAMAGES, DIRECT OR CONSEQUENTIAL, WHICH MAY RESULT FROM THE USE OF THE SOFTWARE, EVEN IF Longfine HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. ANY LIABILITY OF THE SELLER WILL BE LIMITED TO REFUND THE PURCHASE PRICE.

Copyright 2001-2005 Longfine Software
Internet: www.easyscreenrecorder.com
E-mail : support@longfine.com

2001-2005 Longfine Software. All rights reserved.


Easy Screen Recorder - How to get the full version

How to get the full version

Please purchase the registration code to activate the trial version to full version. Please choose one of the methods of payment. Once your order is accepted, you will receive an email confirmation of the order and the registration code will be emailed to you immediately.

To Order Easy Screen Recorder online:

http://www.easyscreenrecorder.com/buynow.html

If you have any problems, please email us at biz@longfine.com. We will be happy to help you.


Easy Screen Recorder - Using Easy Screen Recorder

Using Easy Screen Recorder

Please choose below the topic you would like to read more information on:

How to record full screen?
How to record region of some window?
How to record any region of the screen?
How to record a fixed region of the screen?


Easy Screen Recorder - How to Record Full Screen

How to Record Full Screen

1. Launch Easy Screen Recorder.

2. Click on the black down-arrow beside record button to access the dropdown list of Input options, Click on the full screen option to check it.

3. Click record button to start recording. you can also use hotkey to start recording. By default, this key is Ctrl+ALT+R.

You can pause the process of recording by clicking the Pause button at any time you want and then resume it by clicking the Record button. When recording is complete, click Stop button. you can also use hotkey to pause and stop recording. By default, pause key is Ctrl+ALT+P, stop key is Ctrl+ALT+S.

4. After the recording is complete, the audio and video will be merged if you record sound. To preview the recording, click play button to playback.


Easy Screen Recorder - How to Record Region of some Window

How to Record Region of some Window

1. Launch Easy Screen Recorder.

2. Click on the black down-arrow beside record button to access the dropdown list of Input options, Click on the window option to check it.

3. Click record button to start recording. you can also use hotkey to start recording. By default, this key is Ctrl+ALT+R.

Select which window region you want to record. the window will be highlighted when you leave the cursor on this window, then click on it.

Drag the rectangle from its corners or Enable AutoPan which lets your recording region follow the cursor when you want to change the recording region.

You can pause the process of recording by clicking the Pause button at any time you want and then resume it by clicking the Record button. When recording is complete, click Stop button. you can also use hotkey to pause and stop recording. By default, pause key is Ctrl+ALT+P, stop key is Ctrl+ALT+S.

4. After the recording is complete, the audio and video will be merged if you record sound. To preview the recording, click play button to playback.


Easy Screen Recorder - How to Record any Region of the Screen

How to record any region of the screen

1. Launch Easy Screen Recorder.

2. Click on the black down-arrow beside record button to access the dropdown list of Input options, Click on the region option to check it.

3. Click record button to start recording. you can also use hotkey to start recording. By default, this key is Ctrl+ALT+R.

Select the region which you want to record.

Drag the rectangle from its corners or Enable AutoPan which lets your recording region follow the cursor when you want to change the recording region.

You can pause the process of recording by clicking the Pause button at any time you want and then resume it by clicking the Record button. When recording is complete, click Stop button. you can also use hotkey to pause and stop recording. By default, pause key is Ctrl+ALT+P, stop key is Ctrl+ALT+S.

4. After the recording is complete, the audio and video will be merged if you record sound. To preview the recording, click play button to playback.


Easy Screen Recorder - How to Record a Fixed Region of the Screen

How to Record a Fixed Region of the Screen

1. Launch Easy Screen Recorder.

2. Click on the black down-arrow beside record button to access the dropdown list of Input options, Click on the fixed region option to check it.

3. Click record button to start recording. you can also use hotkey to start recording. By default, this key is Ctrl+ALT+R.

Put the fixed region where you want to record when the fixed left-top option is not enabled.

Drag the rectangle from its corners or Enable AutoPan which lets your recording region follow the cursor when you want to change the recording region.

You can pause the process of recording by clicking the Pause button at any time you want and then resume it by clicking the Record button. When recording is complete, click Stop button. you can also use hotkey to pause and stop recording. By default, pause key is Ctrl+ALT+P, stop key is Ctrl+ALT+S.

4. After the recording is complete, the audio and video will be merged if you record sound. To preview the recording, click play button to playback.


Easy Screen Recorder - Effect Settings

Effect Settings

Please choose below the topic you would like to read more information on:

Annotation Settings
Sound Settings
Cursor Settings


Easy Screen Recorder - Annotation Settings

Annotation Settings

System Stamp: Check this option to put system stamp on the recording.

  • Time/Date: check this option to put time/date stamp on the recording. To set up the desired format of the Time/Date stamp, click 'Time/Date Format...' button.

  • Computer Name: check this option to put the name of the computer on the recording.

  • User Name: check this option to put the user name on the recording.

  • Comment: check this option to put any comment on the recording.

  • Show stamp for: Determines how long the stamp will be viewed on the recording. To show the stamp on the recording for a predetermined amount of time, check this option and then enter the time in seconds.

    • To arrange the order of the stamp click 'arrange stamp' button.
    To define the look of the system stamp including the font, font color, font style, location, etc. Click 'Options...' button.

Caption: Check this option to put caption on the recording.

  • Show Caption for: Determines how long the caption will be viewed on the recording. To show the caption on the recording for a predetermined amount of time, check this option and then enter the time in seconds.

  • Prompt before capture: check this option to be prompted for a new caption each time you record. This allows you to change the caption on the fly.

    • To define the look of the system stamp including the font, font color, font style, location, etc. Click 'Options...' button.


Easy Screen Recorder - Sound Settings

Sound Settings

Mouse and keyboard Sound Effect:

  • Enable Left Click Sound: Check this option to simulate the sound of Left mouse click.

  • Enable Right Click Sound: Check this option to simulate the sound of Right mouse click.

  • Enable Key Press Sound: Check this option to simulate the sound of key press sound.

    • To choose the desired sound file, click the browse button. To listen to the sound, Click the test sound button.

  • Volume: Use the volume slide bar to increase or decrease the volume level for the different sound files on the recording.


Easy Screen Recorder - Cursor Settings

Cursor Settings

Cursor:

    To define how the cursor will be displayed in the recording, Click the 'cursor setup...' button. The Cursor Setup Dialog dislplays.

    See Cursor Setup...
    Check the show cursor option to show cursor in the recording and uncheck to hide cursor.
  • Use actual cursor: check this option to use the standard Windows default cursor.
  • Use custom cursor: check this option to choose one of the custom cursors from the dropdown list.
  • Use cursor from file: check this option to select a cursor from file.
    • To select the desired cursor, click the browse button.

Highlight Cursor: check this option to highlight cursor.

  • size: the size of the highlight. To adjust the size of the highlight, move size slider to and fro.
  • shape: the shape of the highlight. choose the desired shape of the highlight from the dropdown list.

    • To change the color of the highlight, click the color button.

Highlight Mouse Click:

    This allows your audience to better view selections as they are being made on the screen with the use of the mouse.

  • Highlight left mouse click: check this option to highlight left mouse click.
  • Highlight right mouse click: check this option to highlight right mouse click.
  • size: the size of mouse click. To adjust the size of the left mouse click, move size slider to and fro.
  • shape: the shape of the mouse click. choose the desired shape of the mouse click from the dropdown list.

    • To change the color of the mouse click, click the color button.


Easy Screen Recorder - Options

Options

Please choose below the topic you would like to read more information on:

General Settings
Video Settings
Audio Settings
File Settings
Hot-Key Settings


Easy Screen Recorder - General Settings

General Settings

  • Minimize window before recording: check this option to minimize easy screen recorder window before recording and uncheck to leave the window.
  • Show flashing rectangle when recording: check this option to show flashing rectangle and uncheck to hide it.
  • Play movie after saving: play the recording automatically when saved successfully.
  • record audio along with video: check this option to record audio from microphone, videotape, internet, etc.

    • To synchronize the audio and video, click the 'synchronization...' button. The audio and video Synchronization Window displays.

    Synchronization Settings...
    To shift the audio, check the option of 'My audio goes before ...' , then enter the time in milliseconds and choose OK to save your selection. By Default, the option of 'Do not shift the audio and video streams' is checked.

  • Preset record duration: To enable this option, check the preset record duration, then enter the time in seconds. check the No Preset to disable it.


Easy Screen Recorder - Video Settings

Video Settings

Compressor:

    the encoder of your avi file. Choose the desired video compressor from the dropdown list.

  • Quality: The quality setting determines how nicely your picture is saved. A lower value means a lower picture quality but also a smaller file size. Only some compressors use this value.

Frame Rate:

  • Set Key Frame Every: This setting specifies the key frame rate. When a frame is saved in an AVI file, they can either be saved as a full frame, or only partially as a difference to the previous frame. The key frame rate specifies how often full frames are written to the AVI file. A high value means you can fast forward/rewind to a particular frame in your movie much faster. But it also means a higher file size.

  • Capture Frames Every: the input frame rate. It dictates how long the easy screen Recorder will ‘sleep’ after capturing each frame.

  • Playback Rate: the output frame rate. It specifies how many frames are played back per second. A higher value means a smoother playback. Typical values of 20 – 30 frames per seconds are adequate for most purposes.

Auto Adjust:

    Check the Auto Adjust option to set the Key Frame Rate, Capture Frame Rate and Playback Rate automatically through the slider. To Adjust the Frame Rate, move the slider to and fro.


Easy Screen Recorder - Annotation Settings

Audio Settings

Audio Capture Device:

    the device for recording audio. To adjust the input line and volume, and so on, click the 'Volume' button.

Recording Format:

    the format your sound card use to record sound from microphone, videotape, internet, etc.

Compressed Format:

    the encoder of the audio part of the avi file. To choose the desired compressor, click the 'Setup...' button.

Interleave Audio and Video:

  • Interleave Audio and Video: Interleave your audio and video for smoother playback on a slow device such as CD-ROM. This will also allow better synchronization of your video and sound content. The interleave factor determines the amount of interleaving in your movie. Normally, this value is specified in number of frames. A value of 1 frame will mean full interleave. Larger values will mean less interleaving.

    • You can also specify the Interleave factor in milliseconds. If you choose to Interleave a movie every 100ms for a movie with a capture rate of 200 frames per second (Capture Frames Every 5 milliseconds), the Interleave factor will be equivalent to Interleave every 20 frames.


Easy Screen Recorder - File Settings

File Settings

File Name:

  • Ask For File Name: check this option when you want to name the file for each recording.
  • Autogeneration File Name: If you want to create file name automatically, check this option. Input the file name and select the destination folder. It supports two file name notations: "Day-Time Mode" and "Sequence Number Mode".

Temporary File folder:

    the folder where files will be stored temporarily during capture. To change it , click the '...' button.


Easy Screen Recorder - Hot-Key Settings

Hot-Key Settings

    You can define your favorite keys as hot keys.

  • Record Key: Starts recording if Recorder is stopped, resume recording if Recorder is paused. By default, the key is <CTRL>+<ALT>+<R>
  • Pause Key: Pause recording if Recorder is running. By default, the key is <CTRL>+<ALT>+<P>
  • Stop Key: Top recording if Recorder is running. By default, the key is <CTRL>+<ALT>+<S>
  • Cancel Key: Cancel recording if Recorder is running. By default, the key is <CTRL>+<ALT>+<C>
  • Auto Pan Key: Turns on the Auto Pan feature during recording. By default, the key is <CTRL>+<ALT>+<A>
  • Show / Hide Key: Show or Hide Easy Screen Recorder Window. By default, the key is <CTRL>+<ALT>+<H>

    • To Define a Hot-Key...
    Please Press the key combination which you want to use, Choose OK or press Enter to save your current settings.
    For example, If you want to use the key combination <Ctrl> + <Alt> + <R> to start a recording. please hold down <Ctrl> and <Alt> keys, then press <R> key. Choose OK or press Enter to save your current settings. Thus, when you want to start a recording, hold down <Ctrl> and <Alt> keys, then press <R> key